html, body {
    min-width: 320px;
    max-width: 620px;
    margin:0 auto;
    text-align: center;
}

#em_header {
    width:100%;
    height:36px;
    background: #05537a url(../em_images/topBar620.png) 45% 0px no-repeat;
    color:white;
    text-align:center;
    margin: -18px 0 10px 0;
    text-indent:-99999px;
    padding:0;
}

#em_content {
    text-align: center;
    width:100%;
}

#em_msgs {
    padding: 10px;
    text-align:left;
    color:grey;
}

#em_postcode_search {
    text-align:center;
}

#em_errMsg{
    color:red;
    display:none;
    text-align: center;
}

#em_outMsg > ul {
    color:grey;
}

#em_outMsg > ul li {
    list-style-type: none;
    text-align: left;
}

#em_electInfo {
    display:none;
    margin:10px auto;
    width: 90%;
}

#em_electBox,
#em_electBox span {
    width: 100%;
    border:none !important;
    text-align: left;
    color: rgb(51, 51, 51);
}

#em_load {
    display: none;
    width: 100%;
    min-height: 100px;
    text-align: center;
}

#em_electNav {
width: 100px;
text-align: right;
list-style-type: none;
float: left;
border-right:3px solid #fff !important;
}

#em_statsHolder h3{

}

#em_statBox {
    margin: 50px auto;
    width: 71% !important;
}

#em_chartBox {
    border-top:3px solid #fff;
    border-right:none !important;
    border-bottom:3px solid #fff;
    border-left:none !important;
    clear: both;
    padding: 15px 0 10px 0;
}

#em_censusData {
    border-top:3px solid #fff;
    width: auto; 
}

#em_moreInfo {
    width: 90%;
    margin: 10px auto;
    overflow: hidden;
    float: none;
    /* height:; auto; 
    set to auto in em_jsonparser.js */
    height: auto !important;
}

#em_chartLegend {
    padding:0 0 0 5%;
    width:50%;
}

#em_quoteText {
    text-align: left;
    margin: 20px 50px 0px 10px;
}

#postcode {
    width:144px;
    width:90px;
    border: 1px solid #ccc;
    text-align:center;
    font-size: 14px;
    font-weight:100;
    padding: 10px;
}

input[type="text"], input[type="submit"] {
    padding: 8px 12px;
    border-radius: 3px;
    background-color: #eee;
    border: 3px solid #005f96;
    color:#005f96;
    font-size: 12px;
    font-weight:700;
    margin: auto 12px 6px auto;
}

input[type="submit"]:hover,
input[type="submit"]:active {
    background-color:#ddd;
    cursor:pointer;
}


h1, h2, h3, h4, h5, h6,  p, fieldset{
    font-family: Georgia, 'Times New Roman', Times, serif;
}
legend {
    padding: 5px;
}

fieldset {
    border: 1px solid #ccc;
    border-left:none;
    border-right:none;
    width:90%;
    margin: 0 auto;
}

.em_locality, .em_Electorate {
    font-weight: 900;
}
.em_Electorate {
    cursor:pointer;
    /*text-decoration:underline;*/
    color:#005f96;
}

.postcode{
    color:#005f96;
    font-weight: 900;
}

.em_err {
    color:red;
}

.em_outlink {
    /*border-top: 3px solid #fff !important;*/
    padding:10px 0;
    background-color: #005f96;
    color:#005f96 !important;
}

p.em_outlink a/*+ a:link, p.em_outlink + a:visited, p.em_outlink p + a:hover, p.em_outlink + a:active, */{
    /*color:#005f96 !important;*/
    color:white;
}

#em_tableValue {
    float:right;
}

@media all and (max-width: 420px) and (min-width: 240px) {
    #em_statBox {
        margin: 30px 0 0 10px;
        width: 120px !important;
    }

    #em_electNav{
        width:80px;
    }

    #em_statNumber {
        font-size: 26px !important;
    }

    #em_electInfo {
        display: none;
        margin: 10px 3.5%;
        width: 90%;
    }

    #em_chartLegend{
        clear: both;
    }

    #em_pieChart {
        float: left;
        display: block;
        margin: 0px 10% 10px;
    }
}

